arx-install-data(1)

NAME
arx-install-data - Install script for Arx Fatalis game data

SYNOPSIS
arx-install-data [--cli|--gui] [sourcefile] arx-install-data --help

DESCRIPTION
arx-install-data is a tool to extract and install Arx Fatalis data files from various sources, including GOG.com Setup files, Demo downloads, CDROMs and existing installs such as on Steam. This game data is required to run arx(6). By default it will provide an interactive interface (either command-line or graphical depending on the context) that will request all the required arguments and will automatically download patch files as needed. Alternatively, a source file or directory to install from can be provided as the first non-option argument. The script provides many more options such as a batch mode and fine control over the programs used to extract archives. See the --help output for all available options and required dependencies.

SEE ALSO
arx(6)

BUGS
No known bugs.